<%function my()
response.write"<br><br><font color=#ff6600>"&my_bt&"</font>"&my_nr&""
end Function
function wmsg()
response.write"<table width=98% border=0 align=center cellpadding=0 cellspacing=1 bgcolor=#00a8ff><tr><td height=22 bgcolor=#E2F5FF>&nbsp;<img src=../image/wmsg.gif width=23>"&msg&"</td></tr></table>"
end Function
function my2()
response.write"<br><br><table width="&width&" border=0 align=center cellpadding=5 cellspacing=1 bgcolor=#cccccc><tr><td height=22 valign=middle bgcolor=#f1f1f1>&nbsp;&nbsp;<font color=#ff6600>-&gt;&nbsp;"&my_bt&"</font></td></tr><tr><td  height=25 bgcolor=#ffffff>"&my_nr&"</td></tr></table><br>"
end Function
function xitongtishi()
response.write"<br><br><div id=""UserAgreement4"" align=""center""><tr><td height=22 valign=middle ><font color=#ff6600>"&my_bt&"</font></td></tr></div><br><div id=""UserAgreement3"" style=""bgcolor:#DDD"" align=""center""><table width="&width&" border=0 align=left cellpadding=5 cellspacing=1 ><tr><td bgcolor=#ffffff>"&my_nr&"</td></tr></table></div><br><br><br>"
end Function
function xitongtishi2()
response.write"<br><br><div id=""UserAgreement4"" align=""center""><tr><td height=22 valign=middle ><font color=#ff6600>"&my_bt&"</font></td></tr></div><br><div id=""UserAgreement3"" style=""bgcolor:#DDD"" align=""center""><table width="&width&" border=0 align=center cellpadding=5 cellspacing=1 ><tr><td   bgcolor=#ffffff>"&my_nr&"</td></tr></table></div>"
end function%>